uuid: 8a52cc0e-2a31-4853-95a6-f044baa052d1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_external_link
    - node.type.ct_event
  module:
    - link
id: node.ct_event.field_external_link
field_name: field_external_link
entity_type: node
bundle: ct_event
label: Link
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
